p {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9pt; font-style: normal; line-height: 1.2em; text-decoration: none}
a:active {  color: #009933; text-decoration: none}
a:hover {  color: #FF3300}
a:link {  color: #009933}
a:visited {  color: #990099}
h4 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
body {  background-color: #FFFFFF; margin-top: 0px; margin-left: 10px; margin-right: 0px}
.menuitems {  font-family: Verdana, Helvetica, Arial, "MS Sans Serif"; font-size: 11pt; font-style: normal; line-height: normal; font-weight: normal; color: #009933}
h1 {  font-family: Verdana, Helvetica, Arial, "MS Sans Serif"; font-size: 8pt; font-style: normal; line-height: 1.4em; font-weight: lighter; color: #009933}
h2 { font-family: Verdana, Helvetica, Arial, "MS Sans Serif"; font-size: 9pt; font-style: normal; line-height: 1.4em; font-weight: bold; color: #009933 }
.whitetext {  font-family: Verdana, Helvetica, Arial, "MS Sans Serif"; font-size: 10pt; font-style: normal; line-height: 1.5em; font-weight: normal; color: #FFFFFF}
.whitetextcaption { font-family: Verdana, Helvetica, Arial, "MS Sans Serif"; font-size: 9pt; font-style: normal; line-height: 1.2em; font-weight: normal; color: #FFFFFF }
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
}
